****3D printing****

it's making a 3d object with a 3d printer. The printer puts layers of material (depends on what u gonna use) to form the object. The design can be made with softwares such as Openscad, Tinkercad, probably Blender as well...but in my case I used Openscad and Tinkercad.

The 3d printer I will be using is the Deltabot.
the software ran by this bot is called **Cura**
Save ur design as an stl file -> import it in Cura. 
Make sure u have the Deltabot selected

***select the following params for PLA***
